FORUMS: list search recent posts

What version of MC is compatible with what UNITY version?

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Ian Liuzzi-Fedun
What version of MC is compatible with what UNITY version?
on Jul 23, 2012 at 8:13:25 am

Is there some matrix out there that tells me what version of Media Composer is compatible with what version of ISIS/UNITY/LanShare?



Return to posts index

Job ter Burg
Re: What version of MC is compatible with what UNITY version?
on Jul 23, 2012 at 8:58:09 am

I don't know of a matrix, but the release notes for every version of MC will list the supported versions of Unity/ISIS.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]